class CreateGalleryContents < ActiveRecord::Migration[6.0]
  def change
    create_table :gallery_contents do |t|
      t.string       :name
      t.text         :description
      t.integer      :style
      t.integer      :nbr_img
      t.boolean      :with_legend,   :default => false

      t.timestamps
    end
  end
end
